MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003976ATutorFile Storagepublic2009-10-23 09:552009-11-07 12:25
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003976: How to delete FS comments
DescriptionCurrently users can delete their own comments, but there's no way for file owners to delete comments. Add a feature to allow file owners to edit/delete others comments, in addition to comment owners being able the edit and delete their own.


Guest should actually not be able to post comments on file. Instead require login to post, like everywhere else where info is posted.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003809)
harris (developer)
2009-10-26 11:00

Added the ability for file owner to edit/delete file storage comments.
Guests no longer allowed to post comments.

svn: 8854

- Issue History
Date Modified Username Field Change
2009-10-23 09:55 greg New Issue
2009-10-23 09:55 greg Affects version => SVN
2009-10-26 11:00 harris Status new => resolved
2009-10-26 11:00 harris Resolution open => fixed
2009-10-26 11:00 harris Assigned To => harris
2009-10-26 11:00 harris Note Added: 0003809
2009-11-05 11:11 greg Status resolved => closed
2009-11-07 12:03 greg Status closed => resolved
2009-11-07 12:03 greg Fixed in Version => 1.6.4
2009-11-07 12:25 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker